RubyGems Navigation menu

ancor-cli 0.2

CLI used to interact with the ANCOR server API

Gemfile
          gem 'ancor-cli', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install ancor-cli
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,828

For this version 568

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2 - May 2, 2014 (7.5 KB)
  2. 0.1 - March 31, 2014 (7.5 KB)
  3. 0.0.2 - March 24, 2014 (7.5 KB)
  4. 0.0.1 - March 14, 2014 (7 KB)

Development Dependencies: